CVE-2016-6376 (wireless_lan_controller, wireless_lan_controller_6.0, wireless_lan_controller_7.0, wireless_lan_controller_7.1, wireless_lan_controller_7.2, wireless_lan_controller_7.4)

CVE-2016-6376 (wireless_lan_controller, wireless_lan_controller_6.0, wireless_lan_controller_7.0, wireless_lan_controller_7.1, wireless_lan_controller_7.2, wireless_lan_controller_7.4)

The Adaptive Wireless Intrusion Prevention System (wIPS) feature on Cisco Wireless LAN Controller (WLC) devices before 8.0.140.0, 8.1.x and 8.2.x before 8.2.121.0, and 8.3.x before 8.3.102.0 allows remote attackers to cause a denial of service (device restart) via a malformed wIPS packet, aka Bug ID CSCuz40263.

Source: CVE-2016-6376 (wireless_lan_controller, wireless_lan_controller_6.0, wireless_lan_controller_7.0, wireless_lan_controller_7.1, wireless_lan_controller_7.2, wireless_lan_controller_7.4)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 필드는 *로 표시됩니다